
@charset "utf-8";
*{
padding: 0;
}
html,body{
 height:100%;
 margin:0px;
 padding:0px;
 width: 100%;
 height:100%;
 background-image: url(images/fon.gif);
 }

body, table, div{
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #444444;
	font-size: 12px;
	vertical-align: top;
}

.main{
border: 1px solid #CCCCCC;
}
 
.start{
 	height:100%;
	width: 100%;
}
  .rightBl{
 	background-color: #D1D4D0;
  }
  
 .centerBlock {
	border: 1px solid #CCCCCC;
	padding: 5px;
	background-color: #FFFFFF;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 5px;
	}
.leftBlock {
	border: 1px solid #CCCCCC;
	padding: 15px;
	margin: 5px;
	background-color: #eaeaea;
	width: 200px;
	}
.rightBlock {
	border: 1px solid #CCCCCC;
	padding: 10px;
	background-color: #fff2dd;
	margin: 5px;
	width: 240px;
}	
.tabName {
	padding: 3px;
	color: #FFFFFF;
}
.tabName a, .tabName a:hover, .tabName a:link, .tabName a:visited{
	color: #FFFFFF;
}


a, a:link
{
	color: #dc5c34;
	font-weight: bold;
}

a:visited
{
	color: #E5491E;
	font-weight: bold;
}


ul.menu {
	margin: 0;
	padding: 0;
	display: inline-block;
	background-color: #E5491E;
    background-repeat: no-repeat;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#C72B00), to(#E5491E));
    background-image: -webkit-linear-gradient(#C72B00, #E5491E);
    background-image: -moz-linear-gradient(top,#C72B00, #E5491E);
    background-image: -ms-linear-gradient(#C72B00, #E5491E);
    background-image: -o-linear-gradient(#C72B00, #E5491E);
    background-image: linear-gradient(#C72B00, #E5491E);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C72B00', endColorstr='#E5491E', GradientType=0); 
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	width: 900px;
}

ul.menu li {
	float: left;
	list-style: none;
	border-right: 1px solid #C72B00;
	position: relative;
}

ul.menu li a {
	color: white;
	display: block;
	font-family: Arial;
	font-size: 13px;
	padding: 8px 20px 10px;

	border-right: 1px solid #E5491E;
}

ul.menu li a:hover {
	background-color: #E5491E;
}

ul.menu li:first-child a:hover {
	border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
}
ul.menu li ul {
	display: none;
}

ul.menu li:hover ul {
	display: block;
	position: absolute;
	top: 34px;
	border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	background-color: #E5491E;
	z-index: 1000;
}

ul.menu li:hover ul li {
	float: none;
	width: 150px;
	border-right: none;
}

ul.menu li:hover ul li a {
	border-top: 1px solid #C72B00;
	border-right: none;
	padding: 6px 20px 8px;
}

ul.menu li:hover ul li a:hover {
	background-color: transparent;
	color: #EAEAEA;
}

ul.menu li:hover ul li:first-child a:hover {
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}	

.leftMenu{
	background-color: #EAEAEA;
}
.i_view{
	margin: 5px;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 25px;
	padding-left: 30px;
}
.bar {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

#search {
	color: #333333;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 5px;
	padding: 5px;
	width: 230px;
}
#search label {
	vertical-align: middle;
	background-position: center;
}

.spravka {
	background-color: #FFFBC4;
	border: 1px solid #C07D0E;
	padding: 10px;
	float: bottom;
	clear: both;

}


.leftBlockBase {
	border: 1px solid #CCCCCC;
	width: 200px;
	background-image: url(images/block_fon.gif);
}


h1 {
	color: #333333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
h2 {
	color: #333333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
h4 {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

h3 {
	color: #CCCCCC;
	font-size: 16px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#calendar h4 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}

h3.proj  {
	font-size: 14px;
}

.date {
	color: #666666;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}
.newsImg {
	border: 0px solid #333333;
	clear: both;
	float: none;
}
#calendar {
	background-color: #eaeaea;
	text-align: center;
	vertical-align: middle;
}
#calendar .vyh {
	color: #999999;
	background-color: #F5E8DE;
}
#calendar .today {
	border: 1px solid #E85C35;
}


.proj {
	margin: 5px;
}
.proj ul {
	color: #ff813a;
	list-style-type: square;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.proj il {
	color: #E84C21;
	list-style-position: inside;
}
.kurs {

	padding: 15px;
	font-size: 12px;
}


.proj a,
.proj a:visited,
.proj a:link
{
	color: #FFFFFF;

}

#footerCenter {
	margin-top: 10px;
	padding: 5px;
}
#footerCenter img {
	margin: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#footerRight {
	text-align: left;
	margin: 15px;
}

.footerLeft {
	text-align: right;
	margin: 0px;
	padding: 15px;
	width: 190px;
}
.footerLeft a,
.footerLeft a:visited,
.footerLeft a:link
#footerright a,
#footerright a:visited,
#footerright a:link
 {
	color: #333333;
}
input.polevvoda, select.polevvoda {
	border: 1px solid #999999;
	width: 150px;

}
.no3d {
	border: 1px solid #999999;
}

.newsBody {
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	margin: 5px;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 25px;
	padding-left: 30px;
}

.centerBody {
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	padding-top: 15px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
}
.centerBody p {
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.mediaKit {
	border: 1px solid #666666;
	background-color: #FFFFFF;
	padding-top: 15px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
}

.mediaKit h4 {
	background-color: #85A6AD;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 13px;
	padding-left: 5px;
}

.tabTit {
	background-color: #85A6AD;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.tabTit a, .tabTit a:link, .tabTit a:visited {
	
	color: #FFFFFF;

}


.tit {
	background-color: #ACACAC;
	color: #FFFFFF;
	font-weight: bold;
}

.comentName {
	font-size: 14px;
	font-weight: bold;
	color: #65769A;
	margin-top: 10px;
}
.comentBody {
	padding: 7px;
}

.vacancyName {
	font-size: 14px;
	font-weight: bold;
	color: #65769A;
	margin-bottom: 10px;
}
.vacancyList {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.vacancyList li {
	list-style-type: none;
	margin: 0px;
	padding: 3px;
}
.catalogList td{
	padding: 3px;
	font-weight: bold;
}
.catalogList {
	margin: -3px;
}



.new {
	background-color: #EC5025;
	font-size: 10px;
	color: #FFFFFF;
	padding-right: 5px;
	padding-left: 5px;
	clip: rect(5px,auto,auto,auto);
}




.cover {
	margin-right: 5px;
}


#newsArch,  {
	height: 260px;
}


#mainNews {
	height: 260px;
}
#mgProj, #forumBlock {
	height: 260px;
}
#confBlock, #marketNews, #intBlock{
	height: 535px;
}
#intBlock{
	height: 335px;
}

#anonsBlock, #publishNews {
	height: 770px;
}
#specOffer {
	height: 500px;
}
#vacancyBlock, #mediaNews, #articlesBlock {
	height: 560px;
}
.searchResName {
	font-size: 14px;
	font-weight: bold;
	color: #65769A;
	margin-top: 10px;
}
.searchResName a, .searchResName a:link, .searchResName a:visited {
	color: dc5c34;
}
.white {
	color: #FFFFFF;
}

.searchResName2 {
	font-size: 14px;
	font-weight: bold;
	color: #65769A;
	margin-top: 10px;
}
.searchResName2 a, .searchResName2 a:link, .searchResName2 a:visited {
	color: #E89579;
}
.searchResName3 {
	font-size: 14px;
	font-weight: bold;
	color: #65769A;
	margin-top: 10px;
}
.searchResName3 a, .searchResName3 a:link, .searchResName3 a:visited {
	color: #999999;
}

.searchResBody {
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
}
.searchCity {
	height: 100px;
	width: 220px;
	overflow: auto;
	border: 1px solid #999999;
	background-color: #eeeeee;
	padding: 5px;
}


.knopa {
	background-image: url(images/but_fon.gif);
	border: 1px solid #999999;	
	padding-top: 3px;	
	padding-bottom: 3px; 
	font-size: 11px; 
	text-align: center;

}
.knopa a, .knopa a:link, .knopa a:hover, .knopa a:visited {

	padding-right: 10px;

	padding-left: 10px;
	text-decoration: none;
	color: #666666;
	font-weight: normal;

}
.authForm {
	height: 100px;
	width: 220px;
	overflow: auto;
	border: 1px solid #999999;
	background-color: #eeeeee;
	padding: 5px;
}
